Bug 819246 - [abrt] epiphany-3.2.1-3.fc16: _IO_str_overflow: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
[abrt] epiphany-3.2.1-3.fc16: _IO_str_overflow: Process /usr/bin/epiphany was...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:ab536fbb815c595c638f174b2b2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-05 18:43 EDT by Mehdi Bateni
Modified: 2012-11-01 08:30 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-01 08:30:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (13.12 KB, text/plain)
2012-05-05 18:43 EDT, Mehdi Bateni
no flags Details
File: build_ids (5.21 KB, text/plain)
2012-05-05 18:43 EDT, Mehdi Bateni
no flags Details
File: xsession_errors (256.58 KB, text/plain)
2012-05-05 18:44 EDT, Mehdi Bateni
no flags Details
File: backtrace (229.56 KB, text/plain)
2012-05-05 18:44 EDT, Mehdi Bateni
no flags Details
File: maps (38.35 KB, text/plain)
2012-05-05 18:44 EDT, Mehdi Bateni
no flags Details

  None (edit)
Description Mehdi Bateni 2012-05-05 18:43:45 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        epiphany
crash_function: _IO_str_overflow
executable:     /usr/bin/epiphany
kernel:         3.3.4-1.fc16.i686
pid:            15518
pwd:            /home/mehdi
reason:         Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
time:           Sun 06 May 2012 03:41:58 AM IST
uid:            1000
username:       mehdi

backtrace:      Text file, 235073 bytes
build_ids:      Text file, 5330 bytes
dso_list:       Text file, 13432 bytes
maps:           Text file, 39273 bytes
xsession_errors: Text file, 262737 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=Aspire5732Z.Mehdi
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3a30619d3377b964ef18d50000000018-1336237859.313072-1068143594
:GNOME_KEYRING_CONTROL=/tmp/keyring-MB0WOm
:IMSETTINGS_MODULE=none
:USER=mehdi
:USERNAME=mehdi
:MAIL=/var/spool/mail/mehdi
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mehdi/.local/bin:/home/mehdi/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mehdi
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=3109
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/mehdi
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=mehdi
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-fW95AfPkAf,guid=7b1451d088afb656b8c2805300000be9
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/mehdi
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mehdi-bN14nS/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3113,unix/unix:/tmp/.ICE-unix/3113
:SSH_AUTH_SOCK=/tmp/keyring-MB0WOm/ssh
:GPG_AGENT_INFO=/tmp/keyring-MB0WOm/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-3304-Aspire5732Z.Mehdi-epiphany-22_TIME20762287
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/epiphany.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=15518

smolt_data:
:
:
:General
:=================================
:UUID: 31aa1ea9-0ef1-4bdf-a816-de7e8133fd46
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4388.98
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core CPU       T4400  @ 2.20GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2200
:System Memory: 1948
:System Swap: 3903
:Vendor: Acer
:System: Aspire 5732Z V3.07
:Form factor: Notebook
:Kernel: 3.3.4-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10521:4133:530) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:10544:4133:530) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(5772:42:4525:26162) pci, ath9k, NETWORK, AR928X Wireless Network Adapter (PCI-Express)
:(32902:10818:4133:530) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4133:530) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4133:530) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4133:530) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10558:4133:530) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10564:4133:530) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10549:4133:530) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9288:4133:530) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(6505:4194:4133:530) pci, atl1c, ETHERNET, AR8132 Fast Ethernet
:(32902:10536:4133:530) pci, ata_piix, STORAGE, ICH9M/M-E 2 port SATA IDE Controller
:(32902:10551:4133:530) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4133:530) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10816:4133:530) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10550:4133:530) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10553:4133:530) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:4133:530) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4133:530) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_aspire5732z-lv_root / ext4 4096 4096 13092026 10568625 10437593 3276800 3076055 3076055
:/dev/sda5 /boot ext4 1024 1024 508745 411811 386211 128016 127777 127777
:/dev/mapper/vg_aspire5732z-lv_home /home ext4 4096 4096 17796082 16778771 15887482 4456448 4441445 4441445
:/dev/sda2 WITHHELD fuseblk 4096 4096 20454399 8393335 8393335 33868252 33630921 33630921
:/dev/sda3 WITHHELD fuseblk 4096 4096 25599999 12103220 12103220 48478416 48461710 48461710
:/dev/sda1 WITHHELD fuseblk 4096 4096 25599 19328 19328 142848 142754 142754
:

var_log_messages:
:May  6 03:41:58 Aspire5732Z kernel: [21108.648800] epiphany[15518]: segfault at bf328fcc ip 4e155a99 sp bf328fd0 error 6 in libc-2.14.90.so[4e0e0000+1a7000]
:May  6 03:42:00 Aspire5732Z abrt[15563]: Saved core dump of pid 15518 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-05-06-03:41:58-15518 (105979904 bytes)
Comment 1 Mehdi Bateni 2012-05-05 18:43:53 EDT
Created attachment 582330 [details]
File: dso_list
Comment 2 Mehdi Bateni 2012-05-05 18:43:55 EDT
Created attachment 582331 [details]
File: build_ids
Comment 3 Mehdi Bateni 2012-05-05 18:44:05 EDT
Created attachment 582332 [details]
File: xsession_errors
Comment 4 Mehdi Bateni 2012-05-05 18:44:12 EDT
Created attachment 582333 [details]
File: backtrace
Comment 5 Mehdi Bateni 2012-05-05 18:44:15 EDT
Created attachment 582334 [details]
File: maps
Comment 6 Martin Stransky 2012-11-01 08:30:48 EDT
This is an automatic bug update. Please reopen then bug if you can reproduce the reported crash and assign the bug directly to me.
Thanks!

Note You need to log in before you can comment on or make changes to this bug.